Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004721TestLinkGeneralpublic2011-08-24 13:592012-09-01 20:00
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004721: Left side tree manu - add specific navigator titles
DescriptionToday a too generic title (normally useless) is used.
This will help when taking screenshoots
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015791)
fman (administrator)
2011-09-03 14:33

1.9
http://gitorious.org/testlink-ga/testlink-code/commit/9436192649f22ece9a3db24c92042e31185928a8 [^]
http://gitorious.org/testlink-ga/testlink-code/commit/4dbd8a6d9fb3c30961536f04791f5dbdbfd6226f [^]
http://gitorious.org/testlink-ga/testlink-code/commit/5ef27c828718002bcb7d190e39a799df26aa01ef [^]

2.0
http://gitorious.org/testlink-ga/testlink-code/commit/1e2976afc5b3cfd68e9f5d68d7885ef245cc4f7c [^]
http://gitorious.org/testlink-ga/testlink-code/commit/83c33b586d351c0b5ed8903e3dcf6ac976fc4f6b [^]
(0017369)
fman (administrator)
2012-09-01 20:00

1.9.4 released

- Issue History
Date Modified Username Field Change
2011-08-24 13:59 fman New Issue
2011-08-24 13:59 fman Status new => assigned
2011-08-24 13:59 fman Assigned To => fman
2011-08-24 14:00 fman Tag Attached: TO BE FIXED on 2.0
2011-09-03 14:33 fman Note Added: 0015791
2011-09-03 14:34 fman Status assigned => resolved
2011-09-03 14:34 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2011-09-03 14:34 fman Resolution open => fixed
2011-09-03 14:34 fman Tag Detached: TO BE FIXED on 2.0
2012-09-01 20:00 fman Note Added: 0017369
2012-09-01 20:00 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker